/* Forms */
option {	padding-right: 10px;}

form {
	width: 700px;
	margin: 20px auto;
	border: 1px solid #007ac3;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 15px 10px;
	background: #f2f8fc;
}
form h3 {
	font-size: 110%;
}
label {
	float: left;
	clear: left;
	margin: 0;
	width: 170px;
	line-height: 22px;
	text-align: right;
	padding-right: 25px;
	vertical-align: middle;
}
form div {
	clear: both;
	margin: 2px 0;
}
label.instructions {
	float: none;
	font-style: italic;
	font-size: 90%;
}
input, textarea, select {
	border: 1px solid #AAA;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 2px;
}
input, select {
	line-height: 22px;
	vertical-align: middle;
}
input {
	width: 300px;
}
textarea {
	width: 470px;
	height: 100px;
}
.error input,
.error textarea,
.error select {
	border-color: #C24B33;
}
.error input:focus,
.error textarea:focus,
.error select:focus,
input:focus, textarea:focus, select:focus {
	border-color: #007ac3;
	background: #FEFEFE;
}
fieldset {
	border: 1px solid #AAA;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 0 10px;
}
form.new p {
	margin: 0 0 5px 195px;
}
legend {
	padding: 0 5px;
}

div.error {
	color: #333;
	padding: 2px 0;
	margin: 2px 0;
	font-weight: bold;
}
div.error label {
	background: url(/images/exclamation.png) 175px 50% no-repeat;
}
.error div.error {
	clear: none;
	background: none;
	display: block;
	color: #C24B33;
	font-size: 80%;
	font-weight: normal;
	padding-left: 195px;
	text-transform: uppercase;
}

.error label.instructions {
	font-weight: normal;
}
.multiline label,
.multiline div,
.multiline input,
.multiline select {
	display: inline;
	float: none;
	width: auto;
	clear: none;
	margin: 0 3px 0 0;
}
.multiline div.error {
	display: block;
}
.check input,
.radio input {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
	border-width: 0;
	padding: 0;
}
.check label,
.radio label {
	clear: none;
	float: none;
}
.horz * {
	display: inline;
}
.horz label {
	margin-right: 10px;
}
.check input,
.radio input {
	width: auto;
}
fieldset.error {
	border-color: #C24B33;
}
fieldset.error legend {
	background: url(/images/exclamation.png) 5px 50% no-repeat;
	padding-left: 25px;
	color: #c24b33;
	font-weight: bold;
}
fieldset.error div.error {
	display: block;
	margin: 5px -10px -10px;
	padding: 5px;
	background: #c24b33;
	color: #FFF;
	text-align: center;
	border-top: 1px solid #c24b33;
	border-radius: 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 4px;
}

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
button {
	padding: 5px 15px;
	background: #007ac3 url(/images/gradient.png) 0 50% repeat-x;
	color: #FFF;
	border: 1px solid #000;
	font-size: 1.5em;
	line-height: 1;
	cursor: pointer;
	margin: 10px 0 0 195px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;
}
button:hover,
button:active,
button:focus {
	background-color: #FFF;
	color: #007ac3;
	border-color: #007ac3;
}


